Subject: Aspergillus fumigatus chromosomes

From: Linda Pinto <[email-masked]>
Date: 12 Dec 1996 22:57:17 GMT

Does anyone know how many chromosomes make up the genome of Aspergillus
fumigatus?. I would like to know if there is a reference that I can look
at to find out this.I may be contacted at the following email address:
[email-masked]